Bug 1156176 - Review Request: golang-github-russross-blackfriday - Markdown processor implemented in Go
Summary: Review Request: golang-github-russross-blackfriday - Markdown processor imple...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1156492
TreeView+ depends on / blocked
 
Reported: 2014-10-23 17:57 UTC by Lokesh Mandvekar
Modified: 2015-03-25 20:05 UTC (History)
1 user (show)

Fixed In Version: golang-github-russross-blackfriday-1.2-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-26 05:56:45 UTC
jchaloup: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Lokesh Mandvekar 2014-10-23 17:57:41 UTC
Spec URL: https://lsm5.fedorapeople.org/golang-github-russross-blackfriday/golang-github-russross-blackfriday.spec
SRPM URL: https://lsm5.fedorapeople.org/golang-github-russross-blackfriday/SRPMS/golang-github-russross-blackfriday-1.2-1.fc22.src.rpm

Description: 
%{summary}

This package contains library source intended for building other packages
which use %{project}/%{repo}.

Fedora Account System Username: lsm5

koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7934655

$ rpmlint golang-github-russross-blackfriday.spec SRPMS/golang-github-russross-blackfriday-1.2-1.fc22.src.rpm RPMS/noarch/golang-github-russross-blackfriday-devel-1.2-1.fc22.noarch.rpm
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2014-10-24 07:04:19 UTC
This package comforts to Go Draft. I approve it.

Description: Markdown processor implemented in Go

Comment 2 Lokesh Mandvekar 2014-10-24 15:11:14 UTC
New Package SCM Request
=======================
Package Name: golang-github-russross-blackfriday
Short Description: Markdown processor implemented in Go
Upstream URL: https://github.com/russross/blackfriday
Owners: lsm5 jchaloup
Branches: master f21 f20 f19 el6 
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2014-10-24 17:14:00 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-10-25 00:42:28 UTC
golang-github-russross-blackfriday-1.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-1.fc21

Comment 5 Fedora Update System 2014-10-25 00:56:48 UTC
golang-github-russross-blackfriday-1.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-1.fc20

Comment 6 Fedora Update System 2014-10-27 08:19:17 UTC
golang-github-russross-blackfriday-1.2-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 7 Fedora Update System 2014-10-27 17:08:43 UTC
golang-github-russross-blackfriday-1.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-2.fc21

Comment 8 Fedora Update System 2014-10-27 18:13:12 UTC
golang-github-russross-blackfriday-1.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-2.fc20

Comment 9 Fedora Update System 2015-02-25 13:25:10 UTC
golang-github-russross-blackfriday-1.2-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-4.fc20

Comment 10 Fedora Update System 2015-02-25 13:25:26 UTC
golang-github-russross-blackfriday-1.2-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-4.fc21

Comment 11 Fedora Update System 2015-02-25 13:25:49 UTC
golang-github-russross-blackfriday-1.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-4.el6

Comment 12 Fedora Update System 2015-02-26 05:56:45 UTC
golang-github-russross-blackfriday-1.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-02-26 05:56:54 UTC
golang-github-russross-blackfriday-1.2-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-03-02 12:17:23 UTC
golang-github-russross-blackfriday-1.2-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-5.fc20

Comment 15 Fedora Update System 2015-03-02 12:34:34 UTC
golang-github-russross-blackfriday-1.2-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-5.fc21

Comment 16 Fedora Update System 2015-03-02 12:39:23 UTC
golang-github-russross-blackfriday-1.2-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-russross-blackfriday-1.2-5.el6

Comment 17 Fedora Update System 2015-03-13 17:05:20 UTC
golang-github-russross-blackfriday-1.2-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-03-13 17:15:42 UTC
golang-github-russross-blackfriday-1.2-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-03-25 20:05:11 UTC
golang-github-russross-blackfriday-1.2-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.